---

#! jobs/unixbench.yaml
suite: unixbench
testcase: unixbench
category: benchmark
runtime: 300s
nr_task: 100%
unixbench:
  test: fstime-r
job_origin: unixbench.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-fstime-r-debian-12-x86_64-20240206.cgz-629f30e073f4-20240309-32804-gl6cyj-0.yaml"
id: b64bd6c1377eae2af09b8e9bfc64f5d6165e8b5c
queuer_version: "/zday/lkp"

#! /db/releases/20240307073422/lkp-src/hosts/lkp-icl-2sp9
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x698f6014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz

#! /db/releases/20240307073422/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240307073422/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240307073422/lkp-src/include/queue/cyclic
commit: 629f30e073f457c2209aa2517dd653fe7da9bfd6

#! /db/releases/20240307073422/lkp-src/include/testbox/lkp-icl-2sp9
ucode: '0xd0003a5'
need_kconfig_hw:
- MEGARAID_NEWGEN: y
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-03-09 19:49:52.145304200 +08:00
_rt: "/result/unixbench/performance-100%-300s-fstime-r/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/629f30e073f457c2209aa2517dd653fe7da9bfd6"
compiler: gcc-12
head_commit: 533cfab3e163fb03199f1077cd8d06b0182c7712
base_commit: 90d35da658da8cff0d4ecbb5113f5fac9d00eb72
branch: linux-devel/devel-hourly-20240308-031448
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20240308-161356"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/unixbench/performance-100%-300s-fstime-r/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/629f30e073f457c2209aa2517dd653fe7da9bfd6/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/629f30e073f457c2209aa2517dd653fe7da9bfd6/vmlinuz-6.8.0-rc7-00048-g629f30e073f4
- branch=linux-devel/devel-hourly-20240308-031448
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-fstime-r-debian-12-x86_64-20240206.cgz-629f30e073f4-20240309-32804-gl6cyj-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=629f30e073f457c2209aa2517dd653fe7da9bfd6
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x698f6014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/629f30e073f457c2209aa2517dd653fe7da9bfd6/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/unixbench_20240305.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/unixbench-x86_64-a07fcc0-1_20240305.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240307073422/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/unixbench-performance-100%-300s-fstime-r-debian-12-x86_64-20240206.cgz-629f30e073f4-20240309-32804-gl6cyj-0.cgz"
last_kernel: 6.8.0-rc7-19471-gef3baca58507
acpi_rsdp: '0x698f6014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/629f30e073f457c2209aa2517dd653fe7da9bfd6/vmlinuz-6.8.0-rc7-00048-g629f30e073f4"
result_root: "/result/unixbench/performance-100%-300s-fstime-r/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/629f30e073f457c2209aa2517dd653fe7da9bfd6/0"

#! /cephfs/db/releases/20240308235632/lkp-src/include/site/inn
dequeue_time: 2024-03-09 22:33:54.977597587 +08:00
job_state: finished
loadavg: 40.71 35.51 17.65 1/664 16073
start_time: '1709995541'
end_time: '1709995972'
version: "/lkp/lkp/.src-20240308-161428:3051fa56c457:705d94da3be9"
